# OpenGl_tgl_tox.h File Reference

`#include <X11/Xlib.h>`

## Functions

Tint | call_tox_open_display (void)
Tint | call_tox_set_display (void *)
void | call_tox_getscreen (Tint *, Tint *)
void | call_tox_rect (int, Window, int, int)
Tfloat | call_tox_getpitchsize ()

## Variables

Display * | call_thedisplay

## Function Documentation

Tfloat call_tox_getpitchsize | ( |  | ) |

void call_tox_getscreen | ( | Tint * | ,
|  | Tint * |
| ) |

Tint call_tox_open_display | ( | void |  | ) |

void call_tox_rect | ( | int | ,
|  | Window | ,
|  | int | ,
|  | int |
| ) |

Tint call_tox_set_display | ( | void * |  | ) |

## Variable Documentation

Display* call_thedisplay